﻿@font-face {
    src: url(../fonts/ArialNovaCond.ttf) format('truetype');
    font-family: NovaRegular;
}

@font-face {
    src: url(../fonts/ArialNovaCond-Bold.ttf) format('truetype');
    font-family: Bold;
}

@font-face {
    src: url(../fonts/ArialNovaCond-BoldItalic.ttf) format('truetype');
    font-family: BoldItalic;
}

@font-face {
    src: url(../fonts/ArialNovaCond-Italic.ttf) format('truetype');
    font-family: RegularItalic;
}

@font-face {
    src: url(../fonts/ArialNovaCond-Light.ttf) format('truetype');
    font-family: Thin;
}

@font-face {
    src: url(../fonts/ArialNovaCond-LightItalic.ttf) format('truetype');
    font-family: ThinItalic;
}

@font-face {
    src: url(../fonts/ArialNova-Light.ttf) format('truetype');
    font-family: NovaThin;
}

@font-face {
    src: url(../fonts/ArialNova.ttf) format('truetype');
    font-family: Nova;
}

@font-face {
    src: url(../fonts/tinymce-custom.ttf) format('truetype');
    font-family: MceCustom;
}

@keyframes highlight {
    0% {
        background: #0199fc;
    }

    50% {
        background: #007BA5;
    }

    100% {
        background: #0199fc;
    }
}

@keyframes highlight-reverse {
    0% {
        background: #007BA5;
    }

    50% {
        background: #0199fc;
    }

    100% {
        background: #007BA5;
    }
}

/* MAIN */
.standard {
    display: block;
}

span.standard{
    display:inline;
}

.mobile{
    display:none;
}

/* WIDTH FIX */

.wrapper{
    position:relative;
}

.container{
    max-width:1250px !important;
    width:100%;
}

/* BODY: font, size, etc*/

body {
    font-family: NovaRegular;
    font-size: 15px;
    overflow-x: hidden;
    background-image: url(../img/background-image.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-attachment: fixed;
    background-color: #D0F7FB;
}

a{
    color:#000;
}

a:hover{
    text-decoration:none !important;
    color: #000;
}

/* PALETTE */

/* BLUE #0f5f98 */
/* YELLOW #fff435 */
/* GRAY #6c757d */

.bg-gray {
    background-color: #EEEEEE;
}

.text-petroleum {
    color: #007BA5;
}

.text-sky {
    color: #0199fc;
}

.text-white {
    color: #fff;
}

.text-dgray {
    color: #6c757d;
}

.text-justify {
    text-align: justify;
}

.bold, strong, b{
    font-family: Bold;
    font-weight: normal;
}


.italic, em, {
    font-family: RegularItalic;
    font-style:normal;
}

.bold.italic {
    font-family: BoldItalic;
}

.thin {
    font-family: Thin;
}

    .thin.italic {
        font-family: ThinItalic;
    }

.badge {
    font-weight: normal;
}

.hover-blue {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

    .hover-blue:hover {
        background-color: #D0F7FB;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

a[class*="text-"].hover-blue:hover {
    color: #D0F7FB !important;
    background: transparent;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

/* BOOTSTRAP COLOR FIX */

.btn-primary {
    background-color: #0f5f98;
    border-color: #0f5f98;
}

    .btn-primary:hover {
        background-color: #064b79;
        border-color: #064b79;
    }

    .btn-primary.focus, .btn-primary:focus {
        box-shadow: 0 0 0 .2rem rgba(5, 94, 154,.5);
    }

.btn-blue {
    color:#fff !important;
    background-color: #007bff;
    border-color: #007bff;
}

    .btn-blue:hover {
        background-color: #0069d9;
        border-color: #0069d9;
    }

    .btn-blue.focus, .btn-blue:focus {
        box-shadow: 0 0 0 .2rem rgba(0, 123, 255,.5);
    }

.color-main {
    background-color: #0f5f98;
    border-color: #0f5f98;
    color:#fff;
}

/* LANGUAGE & LOGIN */

.institution {
    justify-content: space-between;
    margin:0 -15px;
}

    .institution div {
        display:inline-block;
        flex: 1 1 auto;
        padding:0px 15px;
    }

    .institution .bdr{
        border-right:1px solid #999;
    }

.log-box{
    border:none;
    margin-top:15px;
}

    .log-box .card-header {
        padding:5px;
        background: #03b7f4;
        background-image: linear-gradient(to bottom, rgba(255,255,255,0), #019fd4, #0099cc);
        border: none;
    }

    .log-box .card-title{
        margin:0;
        color: #fff;
        font-size:15px;
    }

.p-15{
    padding:15px;
}

.p-30 {
    padding: 15px 30px;
}

.nova{
    font-family:Nova;
}

.novathin {
    font-family: NovaThin;
}

/* HEADER */

.distancer {
    height: 110px
}

.top-flag {
    position:absolute;
    top:0;
    left:0;
    right:0;
    min-height: 50px;
    z-index:1000;
}

.logo {
    color: #007BA5;
}

.top-flag .nav-col {
    display:flex;
    flex-direction:row;
    align-items:center;
}

.top-flag .navbar{
    padding:0px;
}

.top-flag .nav-item {
    border-right: 1px solid rgba(0, 123, 165,0.35);
}

.top-flag .nav-item .nav-link {
    font-size: 14px;
    color: #007BA5;
    padding:0px .3rem;
}

.top-flag .nav-item .nav-link.disabled{
    opacity:0.35;
    pointer-events:none !important;
}

.top-flag .nav-item .fab{
    font-size:22px !important;
    color:#0199fc !important;
    text-shadow:2px 2px 3px #fff;
}

.top-header {
    position: absolute;
    top: 50px;
    left: 0;
    right: 0;
    height: 45px;
    width: 100%;
    z-index:999;
}

.top-header .row{
    height:105px;
}

.title-col {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.search-box{
    position:absolute;
    top:0;
    left:0;
    right:0;
    z-index:1001;    
}

.search-column {
    height: 95px;
    background-color: #6c757d;
}

.institution-title {
    color: #0f5f98;
    margin:auto 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

    .institution-title:hover {
        color: #6c757d;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

.top-header .navigation-bar {
    padding: 0px;
    height: 45px;
    margin: 0 -1px;
    margin-bottom: 15px;
}

.top-header .navbar {
    padding: 0px;
    height: 45px;
    margin: 0 -1px;
    margin-bottom: 15px;
}

.top-header .navbar-collapse, .top-header .navbar-nav, .top-header .navigation-list{
    height:45px;
    width:100%;
}

.top-header .navigation-list {
    padding:0;
    margin:0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: stretch;
}

.top-header .navbar-nav {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: stretch;
}

.top-header .nav-item {
    margin-left: 1px;
    margin-right: 1px;
    display: flex;
    flex: 1 1 auto;
}

.top-header .nav-link {
    background-color: #6c757d;
    height: 45px;
    width: 100%;
    padding: .75rem;
    text-align: center;
    color: #fff;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.navigation-bar .nav-link:hover {
    background-color: #545a60;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.navigation-bar .dropdown-menu {
    border-radius: 0px;
    border: none;
    background-color: #6c757d;
    margin: 0;
    padding: 0px;
    border-top: 2px solid #D0F7FB;
    box-sizing: border-box;
}

.navbar-collapse .dropdown-menu {
    border-radius: 0px;
    border: none;
    background-color: #6c757d;
    margin: 0;
    padding: 0px;
    box-sizing: border-box;
}

.navigation-bar .dropdown-menu .dropdown-menu {
    margin-top:-2px;
}

.navbar-collapse .dropdown-menu .dropdown-menu {
    margin-top: 0px;
}

.navigation-bar .dropdown-item {
    padding: .75rem 1.5rem;
    color: #fff;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

    .navigation-bar .dropdown-item:hover {
        background-color: #545a60;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

.dropdown .nav-link .fas, .dropdown-menu .dropright .fas, .dropdown-menu .dropleft .fas{
    color:#a6b2bd;
    font-size:12px;
}

.dropdown-item.to-page{
    background-color:#D0F7FB;
    color:#6c757d;
    text-align:right;
    padding:0.25rem 1.5rem;
}

.dropdown-item p.m-0{
    padding-right:10px;
}

.navbar-collapse .dropdown {
    color: #fff;
    padding:0px;
}

.navbar-collapse .nav-link .link {
    color: #fff;
    padding: .75rem 0px;
}

.mobile .navbar-collapse .nav-link:hover {
    background-color: #545a60;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.mobile .navbar-collapse .dropdown-item {
    color: #fff;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

    .mobile .navbar-collapse .dropdown-item:hover {
        background-color: #545a60;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

.institution-title-main .col-12 {
    height:100px;
    display:flex;
    flex-direction:row;
    align-items:center;
    margin-bottom:15px;
}

.institution-title-main .nova.name{
    margin-right:15px !important;
}

.institution-title-main .novathin.promo {
    border-left:1px solid #6c757d;
    padding-left:15px;
}

.institution-title-main img{
    height:100px !important;
    width:auto !important;
}

/* EDITOR CONTROLS */
.editor {
    width: 100%;
    /*background-color: #D0F7FB;*/
    margin: 15px 0;
    border-bottom: 2px solid #6c757d;
    background-image: linear-gradient(to bottom, rgba(208, 247, 251, 0), rgba(208, 247, 251, 1));
}

.editor .container{
    padding:15px;
}

.order a.up {
    color: #ff5600 !important;
}

.order a.down {
    color: #007bff !important;
}

.rows {
    border: 1px solid #b22222;
    border-radius: 0.25rem;
    margin-bottom: 5px;
    padding: 8px;
}

.columns {
    border: 1px solid #318aca;
    border-radius: 0.25rem;
    padding: 8px;
    margin-bottom: 5px;
}

/* CONTENT ITEMS */

.card{
    margin-bottom:15px;
}

/* Blue header card*/

.card-blue.card{
    border:none !important;
}

.col-4 .card.card-blue{
    border:1px solid rgba(0,0,0,0.1) !important;
}

.card-blue .card-header, .card-invisible .card-blue .card-header {
    padding: 5px 15px;
    background: #03b7f4;
    background-image: linear-gradient(to bottom, rgba(255,255,255,0), #019fd4, #0099cc);
    border: none;
}

.card-blue .card-title, .card-invisible .card-blue .card-header {
    margin: 0;
    color: #fff;
    font-size: 15px;
}

.card-blue .card-subtitle {
    margin:7.5px -15px -5px -15px;
    padding:0px 15px;
    border-bottom:1px solid #007BA5;
}

.card-blue .nav-item {
    background-color: #80CCE6;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    margin-right:3px;
}

.card-blue .nav-item:hover {
    background-color: #60b6d4;
}

    .card-blue .nav-item:first-child {
        border-top-left-radius: 0.25rem;
        border-top-right-radius: 0;
    }

    .card-blue .nav-item:last-child {
        border-top-left-radius: 0;
        border-top-right-radius: 0.25rem;
    }

.card-blue .nav-link {
    text-transform: uppercase;
    color: #fff;
    border-bottom: 1px solid #007BA5;
    outline:none !important;
}

    .card-blue .nav-link.active {
        color: #000;
        border-bottom: 1px solid #fff;
    }

    .card-blue .nav-link:hover {
        border-color:transparent;
    }

/* Striped card */

.card.card-striped {
    border: 1px solid rgba(0, 123, 165,0.25);
    border-radius: 0 !important;
    background: rgba(255, 255, 255,0.4);
    background-image: repeating-linear-gradient( 0deg, #fff, transparent 1px, #fff 1px, transparent 3px );
}

.card-striped .card-header, .card-striped .card-body {
    background: transparent;
    border: none!important;
}

.card-striped .card-header{
    padding: 5px 15px !important;
}

.card-striped .card-body{
    padding:5px 15px 15px 15px !important;
}

.card-striped .card-title {
    position: relative;
}

    .card-striped .card-title:before {
        content: "";
        display: block;
        position: absolute;
        left: -15px;
        top: 50%;
        transform: translateY(-50%);
        width: 14px;
        height: 1px;
        border-top: 10px solid transparent;
        border-bottom: 10px solid transparent;
        border-left: 10px solid rgba(0, 123, 165,0.25);
    }

/*.posts.card-body .box{
    position:relative;
    padding-top:150px;
}*/

/*.posts.card-body .box .contents{
    position:absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
}*/

.post-title, .date, .post-subtitle{
    margin-bottom:3px;
}

.post-title{
    text-transform:uppercase;
}

.date, .post-subtitle{
    font-size:13px;
}

.posts .carousel.vertical, .posts .carousel.vertical .carousel-inner, .posts .carousel.vertical .carousel-item {
    height: 100%;
}


/* Invisible card*/

.card.card-invisible {
    border: none !important;
    border-radius: 0 !important;
    background: transparent;
}

.card-invisible .card-header, .card-invisible .card-body {
    background: transparent;
    border: none !important;
}


.twitter .card-body {
    padding: 0 !important;
}

/* Report box on homepage*/

.reports-list{
    margin:0;
    padding:0;
    list-style:none;
    height:430px;
    overflow-x:hidden;
    overflow-y:auto;
}
    .reports-list .doc-item {
        background-color: #E1FAFC;
    }

    .reports-list .doc-item:hover {
        background-color: #d7eff1;
    }

.reports-list .doc-item:nth-child(2n+1) {
    background-color: #fff;
}

        .reports-list .doc-item:nth-child(2n+1):hover {
            background-color: #f3f3f3;
        }

.doc-item .doc-link{
    display:block;
    width:100%;
    padding:0.5rem 0;
}

.doc-item .doc-link p{
    margin:0;
    line-height:13px;
    font-size:13px;
}

.doc-link .text-sky{
    font-size:13px;
}

.doc-link .year{
    display:table-cell;
    vertical-align:middle;
    padding:0 7.5px;
}

.doc-link .title {
    display: table-cell;
    vertical-align: middle;
    padding: 0px 7.5px;
    width:100%;
}

.doc-link .icon {
    display: table-cell;
    vertical-align: middle;
    padding:0px 7.5px;
    text-align:right;
}

/**/

.pdf-list{
    list-style-type:none;
    padding:0;
    margin:0;
    margin-top:10px;
}

    .pdf-list li {
        margin-bottom:-1px;
    }

        .pdf-list li a {
            display: block;
            border-top: 1px solid #BBE3FF;
            border-bottom: 1px solid #BBE3FF;
            padding: 7px 7px;
            transition: all .15s ease-in-out;
        }

            .pdf-list li a:hover {
                color: #007BA5;
                background-color: #ECF8FF;
            }

#navigator .btn-xl {
    margin-bottom: 15px;
}

#navigator .btn-xl:last-child {
    margin-bottom: 0px;
}

.btn-xl .cus{
    position:absolute;
    top:15px;
    left:15px;
    width:25%;
    height:30%;
}

.btn-box{
    background-color:#fff;
    color: #6c757d;
}

.btn-box:hover {
    background-color: #03b7f4;
    color: #fff;
}

.btn.btn-xl{
    padding:15px 15px 15px 15px;
}

.btn .text{
    display:block;
    margin:0;
    text-transform:uppercase;
    font-size:15px;
    line-height:15px;
}

.btn-box img {
    opacity: 0.5;
    transition: all .15s ease-in-out;
}

.btn-box:hover img {
    opacity: 1;
    transition: all .15s ease-in-out;
}

/* Homepage banners */

.banner {
    position: relative;
    display: block;
    padding: 15px;
    color: #fff !important;
    text-align: center;
    text-transform: uppercase;
    font-size: 17px;
    margin-bottom: 15px;
    background-color: #0199fc;
    border-radius: .25rem;
    overflow: hidden;
}

.banner.image{
    padding:0;
    background-color:transparent;
    padding-top:20%;
}

.banner-image {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index:0;
}

.banner-title {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-image: linear-gradient(to top, rgba(0, 86, 142, 0.6), rgba(45, 172, 255, 0.2));
    opacity: 1;
    transition: all .15s ease-in-out;
    z-index: 1;
}

.banner-image .bold {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    color: #fff !important;
    text-align: center;
    text-transform: uppercase;
    font-size: 17px;
    padding: 15px;
    z-index:2;
    margin:0;
}

.banner:hover .banner-title {
    opacity: 0.5;
    transition: all .15s ease-in-out;
}

.banner.blank {
    background-color: #0199fc;
    color: #fff;
    transition: all .15s ease-in-out;
}

    .banner.blank:hover {
        background-color: #007aca;
        color: #fff;
        transition: all .15s ease-in-out;
    }

.banner.blank p{
    margin:0;
    font-family:Bold;
    text-transform:uppercase;
}

.page-img-box{
    margin-bottom:1rem;
    border-radius:.25rem;
    overflow:hidden;
}


.highlight {
    animation: highlight 5s infinite !important;
    -webkit-animation: highlight 5s infinite !important;
}

    .highlight:hover {
        animation: none !important;
        -webkit-animation: none !important;
    }


.highlight-reverse {
    animation: highlight-reverse 5s infinite !important;
    -webkit-animation: highlight-reverse 5s infinite !important;
}

    .highlight-reverse:hover {
        animation: none !important;
        -webkit-animation: none !important;
    }

/* BROCHURE */
.brochure{
    position:relative;
    padding-top:140%;
    border-radius:.25rem;
    margin-bottom:1px;
}

    .brochure .cover {
        border-radius: .25rem;
        position: absolute;
        top: 1px;
        left: 1px;
        right: 1px;
        bottom: 1px;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }

    .brochure .cover-info {
        border-radius: .25rem;
        position: absolute;
        top: 1px;
        left: 1px;
        right: 1px;
        bottom: 1px;
        opacity: 0;
        transition: all .15s ease-in-out;
        background-color:#0199fc;
        color: #fff;
        text-transform:uppercase;
        padding:15px;
    }

    a:hover .cover-info {
        opacity: 0.75;
        transition: all .15s ease-in-out;
    }

.feature {
    border-radius: .25rem;
    background-color: #0199fc;
    color: #fff !important;
    text-transform:uppercase;
    margin-bottom:2px;
}


/* MODALS */

.modal-header {
    padding: 5px 15px;
    background: #03b7f4;
    background-image: linear-gradient(to bottom, rgba(255,255,255,0), #019fd4, #0099cc);
    border: none;
    color:#fff;
}

.modal-footer{
    background-color:#eee;
}

/* VERTICAL CAROUSEL */
.vertical .carousel-inner {
    height: 100%;
}

.carousel.vertical .item {
  -webkit-transition: 0.6s ease-in-out top;
     -moz-transition: 0.6s ease-in-out top;
      -ms-transition: 0.6s ease-in-out top;
       -o-transition: 0.6s ease-in-out top;
          transition: 0.6s ease-in-out top;
}

.carousel.vertical .active {
  top: 0 !important;
}

.carousel.vertical .next {
  top: 100% !important;
}

.carousel.vertical .prev {
  top: -100% !important;
}

.carousel.vertical .next.left,
.carousel.vertical .prev.right {
  top: 0 !important;
}

.carousel.vertical .active.left {
  top: -100% !important;
}

.carousel.vertical .active.right {
  top: 100% !important;
}

.carousel.vertical .item{
    left:0 !important;
}

.vertical .carousel-item-next.carousel-item-left,
.vertical .carousel-item-prev.carousel-item-right {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.vertical .carousel-item-next,
.vertical .active.carousel-item-right {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100% 0);
}

.vertical .carousel-item-prev,
.vertical .active.carousel-item-left {
    -webkit-transform: translate3d(0,-100%, 0);
    transform: translate3d(0,-100%, 0);
}

/* CALENDAR */

.calendar-container {
    border-radius: .25rem;
    overflow: hidden;
    border: 1px solid #eee;
    margin-bottom:10px;
    position:relative;
}

table.calendar {
    width: 100%;
    border-collapse: collapse;
}

.calendar .month, .calendar .week {
    text-align: center;
    color: #007BA5;
}

.calendar td{
    padding: 2.025% 2.702%;
}

@media only screen and (max-width:975px){
    .calendar td {
        padding: 1px;
        font-size:12px;
    }
}

.month a {
    display:block;
    width:100%;
    height:100%;
    color: #0f5f98;
    transition: all .15s ease-in-out;
    padding: 14.66% 19.55%;
}

    .month a:hover {
        color: #03b7f4;
        transition: all .15s ease-in-out;
    }

.month td{
    padding:0;
    vertical-align:middle;
}

.week td {
    border-right: 1px solid #eee;
    border-top: 1px solid #0f5f98;
}

.week td:last-child{
    border-right:none !important;
}

.days td {
    border-right: 1px solid #eee;
    border-top: 1px solid #eee;
    text-align:right;
    padding:3.375% 2.702% 0.675% 2.702%;
    vertical-align:bottom;
    width:51.15px;
}

    .days td:last-child {
        border-right: none !important;
    }

.days .day{
    color:#ccc;
}

    .days .day.this-month {
        color: #000;
        transition: all .15s ease-in-out;
    }

        .days .day.this-month:hover {
            cursor:auto;
            background-color: #eee;
            transition: all .15s ease-in-out;
        }

        .days .day.this-month.has-posts:hover {
            cursor: pointer;
            background-color: #D0F7FB;
        }

td.today{
    background-color: #D0F7FB;
    color: #0199fc !important;
    font-family:Bold;
}

td.has-posts {
    position: relative;
    color: #0199fc !important;
}

td.has-posts:before{
    content:"";
    display:block;
    width:10px;
    height:10px;
    position:absolute;
    top:5px;
    left:5px;
    border-radius:100%;
    background-color: #0199fc;
}

/* SEARCH */

.box-button{
    display:flex;
    flex-direction:row;
    align-items:center;
    width:100%;
    padding:10px 10px;
    margin-bottom:10px;
    background-color:#eee;
}

.result-list {
    margin: 0;
    padding: 0;
    list-style-type: none !important;
    width:100%;
}

    .result-list tbody tr {
        background-color: #e6f4f7;
        border-left:5px solid #e6f4f7;
    }

        .result-list tbody tr:hover {
            background-color: #D0F7FB;
            border-left: 5px solid #0199fc;
            cursor:pointer;
        }

    .result-list td, .result-list th{
        padding:10px;
    }

/* Search Datepicker */

.datepicker {
    z-index: 999999 !important;
}

.datepicker td{
    padding:7px 10px;
}

    .datepicker table tr td.day.focused, .datepicker table tr td.day:hover {
        background: #D0F7FB;
        cursor: pointer;
    }

    .datepicker table tr td.active.active, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled.active, .datepicker table tr td.active.disabled.disabled, .datepicker table tr td.active.disabled:active, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active.disabled:hover.active, .datepicker table tr td.active.disabled:hover.disabled, .datepicker table tr td.active.disabled:hover:active, .datepicker table tr td.active.disabled:hover:hover, .datepicker table tr td.active.disabled:hover[disabled], .datepicker table tr td.active.disabled[disabled], .datepicker table tr td.active:active, .datepicker table tr td.active:hover, .datepicker table tr td.active:hover.active, .datepicker table tr td.active:hover.disabled, .datepicker table tr td.active:hover:active, .datepicker table tr td.active:hover:hover, .datepicker table tr td.active:hover[disabled], .datepicker table tr td.active[disabled] {
        background-color: #03b7f4 !important;
    }

        .datepicker table tr td.active, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active:hover {
            background-color: #03b7f4;
            background-image: none !important;
            background-repeat: no-repeat !important;
            filter: unset !important;
            border-color: #007BA5;
            color: #000;
            text-shadow: none !important;
        }


/* INPUT ERRORS */

.input-validation-error.form-control {
    border-color: #ff0000;
}

    .input-validation-error.form-control:active, .input-validation-error.form-control:focus {
        border-color: #ff0000 !important;
        box-shadow: 0 0 0 .2rem rgba(255,0,0,.25) !important;
    }

.field-validation-error{
    color: #ff0000;
}


/**/
.border-blue p a{
    color:#007BA5 !important;
}

.border-blue table{
    width:100% !important;
}
/**/


/* Content read */
.page-tools {
    list-style: none;
    margin: 0;
    padding: 0;
}

.page-tools li{
    margin-right:5px;
}

    .page-tools li:last-child {
        margin-right: 0px;
    }

    .page-tools .bg-blue {
        display: block;
        background-color: rgba(0, 123, 165, 0.4);
        padding: 5px;
        width: 45px;
        text-align: center;
        border-radius: 0.25rem;
        transition: all .15s ease-in-out;
    }

        .page-tools .bg-blue img {
            opacity: 0.5;
            transition: all .15s ease-in-out;
        }

        .page-tools .bg-blue:hover {
            background-color: #007BA5;
            transition: all .15s ease-in-out;
        }

            .page-tools .bg-blue:hover img {
                opacity: 1;
                transition: all .15s ease-in-out;
            }

.attach-list{
    list-style-type:none;
    padding:0;
    margin:0;
}

    .attach-list li {
        margin-bottom: 5px;
        border-left: 5px solid #e6f4f7;
        transition: all .15s ease-in-out;
    }

        .attach-list li:hover {
            border-left: 5px solid #0199fc;
            transition: all .15s ease-in-out;
        }

        .attach-list li a {
            display: block;
            padding: 15px 10px;
            background-color: #e6f4f7;
            transition: all .15s ease-in-out;
        }

            .attach-list li a:hover {
                background-color: #fff;
                color: #007BA5;
                transition: all .15s ease-in-out;
            }
                       

            .attach-cover{
                position:relative;
                padding-top:132%;
                background-color:#e6f4f7;
            }

                .attach-cover .cover-info {
                    position:absolute;
                    top:0;
                    left:0;
                    right:0;
                    bottom:0;
                    opacity: 0;
                    background-color: #0199fc;
                    color: #fff !important;
                    transition: all .15s ease-in-out;
                    padding:15px;
                }

                .attach-cover:hover .cover-info {
                    opacity: 0.75;
                    transition: all .15s ease-in-out;
                }

.attach-cover.no-bg {
    background-color: transparent;
}

            .attach-cover .cover{
                position:absolute;
                top:0;
                left:0;
                right:0;
                bottom:0;
                background-position:center;
                background-repeat:no-repeat;
                background-size:contain;
            }

                .attach-cover .cover-text {
                    position: absolute;
                    left: 0;
                    right: 0;
                    bottom: 0;
                    background-color:#0199fc;
                    padding:20px;
                    color: #fff !important;
                    font-size:18px;
                }

.attach-card{
    border: none !important;
}

    .attach-card .card-header{
        background:none !important;
        color: #6c757d;
        padding:0px;
    }

    .attach-card .card-body {
        padding:0px;
    }

.attach-card.sub {
    border: 1px solid #eee;
}

    .attach-card.sub .card-header {
        background: #eee;
        color: #6c757d;
        padding: 5px 15px;
    }

    .attach-card.sub .card-body {
        padding: 15px;
    }

.covers-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

    .covers-list li {
        display: block;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
        margin-bottom: 30px;
        padding: 0 15px;
    }

        .covers-list li a{
            display:block;
            position:relative;
            width:100%;
            height:100%;
        }

        .covers-list .image-box{
            padding-top:132%;
        }

        .covers-list .attachment-cover{
            position:absolute;
            top:0;
            left:0;
            right:0;
            bottom:0;
            background-position:center;
            background-repeat:no-repeat;
            background-size:contain;
        }

    .covers-list .info {
        opacity: 0;
        font-size:13px;
        padding:15px;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        background-color: #007bff;
        color: #fff;
        z-index:100;
        transition: all .15s ease-in-out;
    }

    .covers-list a:hover .info {
        opacity:1;
        transition: all .15s ease-in-out;
    }

.pagination-container{
    margin:15px 0 0 0;
}

pagination{
    flex-direction:row;
    align-items:stretch;
    justify-content:center;
}

.pagination li.PagedList-skipToPrevious {
    margin-right: auto;
}

.pagination li.PagedList-skipToNext {
    margin-left: auto;
}

.pagination li a{
    display:block;
    padding:2.5px 7.5px;
    border:1px solid #0199fc;
    color:#6c757d;
}

.pagination li:not(.disabled) a:hover {
    background-color:#b8e3ff;
}

.pagination li.active a{
    background-color:#0199fc;
    color: #fff;
}

.disabled {
    opacity:0.5;
    pointer-events:none !important;
}

/* POSTS LIST */

.special-post{
    position:relative;
    padding-top:33.3333%;
}

.special-block {
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: #a7e0e5;
    background-image: repeating-linear-gradient( 0deg, transparent, #fff 1px, transparent 1px, #fff 3px );
    border-radius: 0.25rem;
    padding: 15px;
    transition: all .15s ease-in-out;
}

.special-post:hover .special-block {
    background-color: #0199fc;
    background-image: repeating-linear-gradient( 0deg, transparent, rgba(255,255,255,0.2) 1px, transparent 1px, rgba(255,255,255,0.2) 3px );
    color: #fff;
    transition: all .15s ease-in-out;
}

.special-post .small {
    font-size: 14px;
    color: #6c757d;
    transition: all .15s ease-in-out;
}

.special-post:hover .small {
    color: #eee;
    transition: all .15s ease-in-out;
}

.img-control p img{
    /*width:100% !important;*/
    height: auto !important;
}

.latest-posts{
    margin:0;
    padding:0;
    list-style-type:none;
}

.latest-posts li {
    margin-bottom:2px;
}

.latest-posts li a {
    display: block;
    padding: 10px;
    background-color: #D0F7FB;
    border-radius:0.25rem;
}

.just-posts{
    margin:0;
    padding:0;
    list-style-type:none !important;
}

    .just-posts li {
        margin-bottom: 5px;
        border-left: 5px solid #e6f4f7;
        transition: all .15s ease-in-out;
    }

    .just-posts li:hover {
        border-left: 5px solid #0199fc;
        transition: all .15s ease-in-out;
    }

        .just-posts li a {
            display: block;
            padding: 15px 10px;
            background-color: #e6f4f7;
            transition: all .15s ease-in-out;
        }

            .just-posts li a:hover {
                background-color: #fff;
                color: #007BA5;
                transition: all .15s ease-in-out;
            }

/**/

.img-control.text-justify table{
    width: 100% !important;
}

/* TABLES */

.biography tr td:first-child{
    width:25%;
}

.biography td{
    padding:5px 15px;
}

.biography img {
    border-radius: 0.25rem;
    object-fit: cover;
}

/* SPECIAL */

.to-top {
    position: fixed;
    right: 5%;
    bottom: 5%;
    display: block;
    padding: 15px;
    background-color: #6c757d;
    color: #fff;
    z-index: 9999;
    border-radius: 0.25rem;
    transition: all .15s ease-in-out;
}

    .to-top:hover {
        background-color: #0199fc;
        color: #fff;
        transition: all .15s ease-in-out;
    }


/**/

.footer{
    padding-bottom:50px;
}

.footer .navbar {
    padding: .5rem 0;
    margin-left: -.5rem;
}


/* SITEMAP */

.sitemap{
    padding:0;
    margin:0;
    font-size:18px;
    list-style:none !important;
}

    .sitemap li {
        margin-bottom: 5px;
    }

    .sitemap li a {
        display: block;
        width: auto;
        position:relative;
        padding: 0;
        transition: all .25s ease-in-out;
    }

            .sitemap li a i:not(.fas) {
                display:inline-block;
                margin-right: 10px;
                background-color: #019fd4;
                border-radius: 100%;
                padding: 8px;
                color: #fff;
                font-size:12px;
            }

        .sitemap li a .fas {
            margin-left: 30px;
            opacity: 0;
            transition: all .25s ease-in-out;
        }

.sub.sitemap li a {
    padding-left: 30px;
}

    .sub.sitemap li a i:not(.fas) {
        background-color: #73adc1;
    }

.sub .sub.sitemap li a {
    padding-left: 60px;
}

    .sub .sub.sitemap li a i:not(.fas) {
        background-color: #a3b1b6;
    }

.sub .sub .sub.sitemap li a {
    padding-left: 90px;    
}

    .sub .sub .sub.sitemap li a i:not(.fas) {
        background-color: #909090;
    }

.sitemap li a:hover {
    margin-left: 30px;
    transition: all .25s ease-in-out;
}

.sitemap li a:hover .fas{
    opacity:1;
    transition: all .25s ease-in-out;
}

/* MAILBOOK */

.mailbook-table {
    background-color: #e6f4f7;
    border-collapse:collapse;
    border:2px solid #fff;
    width:100%;
}

    .mailbook-table th {
        font-family: Bold;
        font-weight: normal;
        background-color: #c9e5eb;
    }

    .mailbook-table th, .mailbook-table td {
        padding: 10px;
        border: 2px solid #fff;
    }

td.name{
    color:#007BA5 !important;
}

td.mail{
    width:230px;
}

td.mail a i {
    opacity: 0.1;
    transition: all .25s ease-in-out;
}

td.mail a {
    transition: all .25s ease-in-out;
}

td.mail a:hover {
    color: #0199fc;
    transition: all .25s ease-in-out;
}

td.mail a:hover i {
    opacity: 1;    
    transition: all .25s ease-in-out;
}

 /*MS EDGE FIX 

@supports (-ms-ime-align:auto) {
    div[class^='col-'] div[class^='col-'], div[class^='col-'].d-flex {
        display: flex !important;
    }
}
*/

/* MOBILE CONTROL */

@media only screen and (max-width:991px) and (min-width:820px){
    .footer .navbar-nav {
        -ms-flex-direction: row;
        flex-direction: row;
        width: 100%;
    }

    .footer .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: .5rem;
        padding-left: .5rem;
    }

    .footer .nav-link {
        display: block;
        padding: .5rem 1rem;
    }
}


@media only screen and (max-width:960px) and (min-width:768px){
    .top-header .navbar-collapse, .top-header .navbar-nav, .top-header .navigation-list {
        height: auto;
        width: 100%;
    }

    .top-header .nav-link {
        height: auto;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }
}

@media only screen and (max-width:820px) {
    .standard.navigation-bar {
        display:none;
    }

    .mobile.navbar {
        display: flex;
    }

    .navbar-toggler {
        color: #0f5f98;
    }

    .navbar-collapse {
        background-color: #fff;
    }

    .title-col, .search-col {
        display: initial;
        flex-direction: unset;
        align-items: unset;
        text-align: center;
    }

    .top-header .navbar{
        flex-direction:row;
        align-items:stretch;
        justify-content:space-between;
    }

    .top-header a.navbar-toggler {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content:center;
    }

    .top-header .navbar-toggler {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
        text-align: center;
        color: #fff;
        background-color: #6c757d;
        height: 45px;
        border-radius: 0px;
    }

    .top-header .navbar-nav {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
        padding-left: 0;
        margin-bottom: 0;
        list-style: none;
    }

    .top-header .nav-item {
        margin: 0px;
        display: initial;
        flex: unset;
    }

    .top-header .nav-link {
        text-align: left;
    }

    /* BOOTSTRAP COLUMN FIX */
    .col, .col-1, .col-10, .col-11,
    .col-12, .col-2, .col-3, .col-4,
    .col-5, .col-6, .col-7, .col-8,
    .col-9, .col-auto, .col-lg, .col-lg-1,
    .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2,
    .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6,
    .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto,
    .col-md, .col-md-1, .col-md-10, .col-md-11,
    .col-md-12, .col-md-2, .col-md-3, .col-md-4,
    .col-md-5, .col-md-6, .col-md-7, .col-md-8,
    .col-md-9, .col-md-auto, .col-sm, .col-sm-1,
    .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3,
    .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7,
    .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1,
    .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2,
    .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6,
    .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
        width: 100%;
        max-width: none;
        flex: 0 0 100%;
        -ms-flex: 0 0 100%;
    }

    .top-flag .col {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }

    .logo, .nav-col {
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: none;
    }

    .institution-title-main .col-auto {
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: none;
    }

    .doc-link .col-auto {
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: none;
    }

    .doc-link .col {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }

    .btn-box .col-auto {
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: none;
    }

    .btn-box .col {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }

    .search-column {
        height: auto;
    }

        .search-column .col-auto {
            -ms-flex: 0 0 auto;
            flex: 0 0 auto;
            width: auto;
            max-width: none;
        }

        .search-column .col {
            -ms-flex-preferred-size: 0;
            flex-basis: 0;
            -ms-flex-positive: 1;
            flex-grow: 1;
            max-width: 100%;
        }

    .institution-title-main img {
        margin-bottom: 15px;
    }

    .institution-title-main .col-12 {
        height: unset !important;
        padding: 0 15px !important;
        text-align: center !important;
        flex-direction: column;
        justify-content: center;
    }

    .institution-title-main img {
        height: 80px !important;
        width: auto !important;
    }

    .institution-title-main h3 {
        padding-left: 0px !important;
        width: 100%;
        text-align: center !important;
    }

    .institution-title-main .nova.name {
        margin-right: 0 !important;
        font-size:1rem !important;
    }

    .institution-title-main .novathin.promo {
        border-top: 1px solid #6c757d;
        border-left: 0px;
        padding-left: 0px;
        padding-top: 15px;
        margin-top: 15px !important;
        font-size: 1rem !important;
    }

    .m-0.text-dgray.thin {
        border-left: none !important;
        border-top: 1px solid #666;
        padding-top: 15px !important;
        margin-top: 15px !important;
        margin-bottom: 15px !important;
    }

    .logo.col-auto{
        display:none !important;
    }

    .distancer{
        height: 140px;
    }

    .top-header {
        top: 70px;
    }

    /* MAIN */

    .standard, .d-flex.standard {
        display: none !important;
    }

    .mobile {
        display: block;
    }

    .d-flex.mobile {
        display: flex;
    }

    /* EDITOR */


    /* CONTENT */

    .nav.card-subtitle .nav-item {
        width: 100%;
        margin-right: 0;
        border-radius: 0 !important;
    }

    .btn-box img {
        height: 30px;
        margin-bottom: 0;
    }

    .btn-box div[class*=col] {
        display: flex;
        flex-direction: row;
        align-items: center;
        margin-bottom: 0 !important;
    }

    #navigator {
        margin: 15px 0 -20px 0 !important;
    }

    .footer .navbar {
        justify-content: center;
        text-align: center;
    }
}

@media only screen and (max-width:430px){
    /*.logo{
        margin-left:auto;
    }
    
    .logo p{
        display:none;
    }*/

    .top-flag .col{
        display:none !important;
    }

    /*.institution-title-main .col-auto {
        width: 100%;
        max-width: none;
        flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        align-items: center !important;
        -ms-flex-align: center !important;
        text-align:center;
    }*/
}


@media print{
    body {
        margin: 0;
        color: #000;
        background-color: #fff;        
    }

    .top-header{
        display:none;
    }

    .top-flag{
        display:none;
    }

    .distancer{
        display:none;
    }

    .footer{
        display:none;
    }

    .toolz {
        display: none;
    }

    .no-print{
        display:none;
    }
}


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    body {
        font-family: 'Segoe UI' !important;
        font-size: 14px;
    }

    .nav-tabs .nav-link.bold {
        font-size: 12px !important;
    }

    .bold {
        font-family: 'Segoe UI' !important;
        font-weight: 700;
    }

    .thin, .novathin {
        font-family: 'Segoe UI' !important;
        font-weight: 300;
    }

    .nova {
        font-family: 'Segoe UI' !important;
        font-weight: normal;
    }
}

#twitter-widget-0 {
    min-height:175px !important;
    height: 175px !important;
    max-height: 175px !important;
}